@import "/src/sass/global";

.myInput {
  display: flex;
  flex-direction: column;

  &__pass {
    user-select: none;

    display: flex;
    align-items: center;

    background-color: white;
    border: 1px solid gray;
    border-radius: 0.4rem;

    padding-right: 0.6rem;
  }

  &__errorText {
    font-size: 14px;
    color: red;

    margin-left: 0.2rem;
  }
}
